body { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: 
6d6e71; background-image: url(bg.gif); background-repeat: repeat; } a:link { font-family: 
Arial, Helvetica, sans-serif; color: #999999; text-decoration: none; } a:hover 
{ font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: 
none; } a:visited { font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; 
text-decoration: none; } .issue { font-family: Arial, Helvetica, sans-serif; font-style: 
italic; font-weight: bold; color: #CCCCCC; } 